@charset "utf-8";

 


#focus {  width:100%;height:362px; margin:0 auto; position:relative; overflow:hidden;}
#focus ul { padding:0px; margin:0px; position:absolute; overflow:hidden;}
#focus ul li { display:inline; float:left;height:362px; background:#efefef; position:relative; overflow:hidden;}
#focus ul li a { display:block; height:362px; margin:0px; padding:0px;}
#focus ul li div { position:absolute; overflow:hidden;}
#focus .btnBg { height:20px;  width:100%; position:absolute; left:0; bottom:0;}
#focus .btn { height:15px; padding:20px 15px; position:absolute; right:40%; bottom:0;}
#focus .btn span { display:inline-block; width:20px; height:20px;border-radius: 20px; margin-left:10px; cursor:pointer; background:#fff;}
#focus .btn span.on { background:#fff;}
#focus .preNext { width:45px; height:100px; cursor:pointer; background:url(images/sprite.jpg) no-repeat; position:absolute; top:36%; visibility:hidden;}
#focus .pre { left:0;}
#focus .next { background-position:right top; right:0;}


/*****广告变换*****/
.banner{ height:281px; overflow:hidden; margin:0px auto 0px auto; clear:both; position:relative;}
.banner .img{ height:281px; overflow:hidden; display:block; position:absolute; top:0px; left:0px;}
.banner_id{ width:100%; overflow:hidden; position:absolute; left:0px; top:250px; z-index:99999;}
.banner_id table{ margin:auto;}
.banner_id table td{ padding:0px 4px 4px 4px;}
.banner_id table div{ width:18px; height:18px; overflow:hidden; position:relative; cursor:pointer;}
.banner_id table div.nuw .t1{ display:none;}

.banner .slider-bd{height:340px;}
.banner .slider-li{float:left;width:100%;height:auto;text-align:center;}
.banner .slider-img, .banner .slider-img img{width:auto;height:auto;}
.banner .r{display:block;width:1000px;height:340px;margin:0 auto;position:relative;}
.banner .r span{position:absolute;width:1920px;left:-460px;}
.banner .slider-switch{display:block;width:100%;text-align:center;}
.banner .slider-switch em{width:16px;height:16px;margin:0 4px;float:none;display:inline-block;border-radius:0;box-shadow:inset 0 1px 4px rgba(0,0,0,0.3);opacity:0.9;}




.QQbox{ z-index:9999; width: 100px; right: 0px; top: 150px; right:35px; position: absolute; position:fixed;}
.QQbox .press{ right: 0; border: none; cursor: pointer;width: 26px; position: absolute;}
.QQbox .Qlist{ left: 0; width: 100px;padding:0px;}
.QQbox .itemlist ul{ padding:0px; margin:0px; list-style:none;}
.QQbox .itemlist ul li{ padding: 0px; text-align:center; margin:0px;}
.QQbox .itemlist ul li a{ margin:0px; padding:0px;}



.QQbox_Left{ float:left;z-index:9999; width: 100px; right: 0px; top: 150px; left:35px; position: absolute; position:fixed;}
.QQbox_Left .press{ right: 0; border: none; cursor: pointer;width: 26px; position: absolute;}
.QQbox_Left .Qlist{ left: 0; width: 100px;padding:0px;}
.QQbox_Left .itemlist ul{ padding:0px; margin:0px; list-style:none;}
.QQbox_Left .itemlist ul li{ padding: 0px; text-align:center; margin:0px;}
.QQbox_Left .itemlist ul li a{ margin:0px; padding:0px;}




.new_banner{width:100%;height:221px; position:relative; margin:0 auto; background:url(../images/public/loading.jpg) no-repeat center center #fff; overflow:hidden;}
.rslides{width:100%;position:relative; padding:0; overflow:hidden;}
.prev{ background:url(../images/public/images/left.jpg) no-repeat; width:23px; height:41px; position:absolute; top:168px; left:100px;}
.next{  background:url(../images/public/images/right.jpg) no-repeat; width:23px; height:41px; position:absolute; top:168px; right:100px;}
.rslides_tabs{ position:absolute; left:50%; top:335px;clear:both;text-align:center; z-index:99999;}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px;}
.rslides_tabs a{ width:12px; height:12px; background:#f7fde4;text-indent:-5em; overflow:hidden; display:block; float:left; margin-left:6px; border:1px solid #688d00;}
.rslides_tabs .rslides_here a{ background:#a5d90c;}
.mt10{ margin-top:10px;}
/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
.clearfix { display: inline-block;}
.clearfix { display: block; zoom: 1;}


/**宽屏广告效果**/
.banner_box {position:relative;width:100%;top:0px;z-index:1;}

.banner_box .chose {position:absolute;width:100%;bottom:20px;text-align:center;z-index:3;}
.banner_box .chose a {display:inline-block;width:18px;height:18px;margin:0 5px;background-color:#a08f7c;border-radius:14px;border:2px solid #fff;}
.banner_box .chose a.current {border-color:#fff;background-color:#ac0807;}
.banner_pic {position:relative;min-width:1140px;height:351px;overflow:hidden;}
.banner_pic a {position:absolute;top:0;left:50%;width:100%;margin-left:-55%;}




.focusNewsWrap{ padding:5px; height:auto; background-color:#efefef; width:342px; height:290px;}
.focusImgBox{width:342px; height:270px; float:left;}
.focusImgBox .bd{overflow:hidden;}
.focusImgBox .bd li{position:relative; z-index:1; width:342px; height:220px;}
.focusImgBox .bd .pic img{width:342px; height:240px;}
.focusImgBox .bd .title{position:absolute; z-index:2; left:0px; bottom:0px; width:100%; height:28px; line-height:28px; text-align:center; font-size:14px; color:white;}
.focusImgBox .bd .title a{color:white;}
.focusImgBox .bd .bg{width:100%; height:28px; float:left; position:absolute; z-index:1; left:0px; bottom:0px; background-color:black; opacity:0.5; filter:alpha(opacity=50);}
.focusImgBox .hd{overflow:hidden;}
.focusImgBox .hd li{float:left;overflow:hidden;_display:inline; cursor:pointer;width:82px; margin:10px 2px 0;}
.focusImgBox .hd li.li4{margin-right:0;}
.focusImgBox .hd li img{display:block; width:74px; height:55px;padding:2px;border:1px solid #ddd;}
.focusImgBox .hd li.on{background:url(../images/public/icon.jpg) no-repeat 41px -26px;  margin-top:5px; padding-top:5px;}
.focusImgBox .hd li.on img{background:#f7bc62;border:1px solid #f7bc62;}
.focusImgBox .hd ul li .title{display:none;}

.focusNewsWrap{ padding:0px; height:auto; background-color:#eaeaea; width:360px;}

.focusBox{ width:360px; overflow:hidden; position:relative;}
.focusBox .hd{ position:absolute; z-index:1; right:4px; bottom:29px;height:16px !importantx; padding-top:0 !important;}
.focusBox .hd ul{ overflow:hidden; zoom:1; float:left;}
.focusBox .hd ul li{ float:left; margin-right:1px;  width:16px; height:16px; line-height:16px; text-align:center; background:#000; cursor:pointer; color:#fff; filter:alpha(opacity=60);opacity:0.6;}
.focusBox .hd ul li.on{ background:#f00;font-weight:bold; filter:alpha(opacity=100);opacity:1;}
.focusBox .bd{ position:relative; padding:4px; background-color:#eaeaea; border:1px solid #ddd;}
.focusBox .bd .pic img{ width:350px; height:220px;}
.focusBox .bd .con{ height:24px; line-height:24px; text-align:center; background:#eaeaea;   font-weight:bold;}
.focusBox .bd .con .title a{color:#f60;}
.focusBox .bd .bg{ display:none;}


 
.flexslider{position:relative;height:398px;overflow:hidden;background:url(../images/public/loading.jpg) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:398px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/public/dot.jpg) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;opacity: 0.5;}
.flex-direction-nav li a.flex-prev{left:20px;background:url(../images/prev.jpg) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:20px;background:url(../images/next.jpg) center center no-repeat;}